[<text>
<title>toronto dominion issues 20 billion yen eurobond</title>
<dateline>    london, march 17 - </dateline>toronto dominion bank is issuing a 20
billion yen eurobond due april 6, 1992 with a 4-5/8 pct coupon
and priced at 101-5/8, lead manager nomura international ltd
said.
    the bonds will be listed in london and will be issued in
denominations of one mln yen.
    fees consist of 5/8 pct for management and underwriting,
including a 20 basis point praecipuum, and 1-1/4 pct for
selling. pay date is april 6.
 reuter
</text>]